{
 "metadata": {
  "name": ""
 },
 "nbformat": 3,
 "nbformat_minor": 0,
 "worksheets": [
  {
   "cells": [

    {
     "cell_type": "markdown",
     "metadata": {},
     "source": ["**GraphTerm Notebook Example (Markdown cell)**"]
    },
    {
     "cell_type": "code",
     "collapsed": false,
     "input": ["xmax = raw_input(\"x-max: \")\n", "t = arange(0.0, float(xmax), 0.01)\n", "plot(t, sin(2*pi*t))"],
     "language": "python",
     "metadata": {},
     "outputs": [

      {
       "output_type": "pyout",
       "prompt_number": 2,
       "text": ["\n", "x-max: 1.0\n", ""]
      },
      {
       "output_type": "pyout",
       "prompt_number": 3,
       "text": [""]
      },
      {
       "output_type": "display_data",
       "png": "[encoded data, 17448 characters]"
      }
     ],
     "prompt_number": 1
    }

   ],
   "metadata": {}
  }
 ]
}

